[tox]
envlist = flake8, py3
skipsdist = true

[testenv]
deps =
     -r{toxinidir}/requirements.txt
     -r{toxinidir}/test-requirements.txt
setenv =
    PYTHONPATH = {toxinidir}

[testenv:flake8]
deps = flake8
commands = flake8 app

[testenv:py3]
commands = pytest -v -s --cov-report term-missing --cov=webex_teams_relay --basetemp={envtmpdir} tests

